Comment 1 for bug 82753

Sebastian Dröge (slomo) wrote :

gst-launch is in the unversioned gstreamer-tools package. g-p-m should depend/recommend it if it's needed or call gst-launch-0.10 directly.